#board {
	width: 492px;
	height: 392px;
	background: #000;
	position: relative;
	font-family: serif;
	border: 4px solid #aaa;
	overflow: hidden;
	float: left;
	font-family: Helvetica, Arial;
}
.spaceinvaders_start {
	top: 60px;
	position: absolute;
	width: 100%;
	font-size: 18px;
	background: #000;
	color: #fff;
	text-align: center;
	line-height: 1.6em;
}
.spaceinvaders_start strong {
	font-size: 26px;
	color: #0f0;
	font-style: italic;
	letter-spacing: 6px;
}
.spaceinvaders-panel {
	float: left;
	width: 50%;
}
.spaceinvaders-panel p {
	margin: 0;

}
.spaceinvaders .btn {
	font-weight: bold;
	padding-left: 30px;
	padding-right: 30px;
}
.spaceinvaders_end {
	position: absolute;
	width: 100%;
	top: 160px;
	text-align: center;
	color: #0f0;
	font-size: 45px;
	font-weight: bold;
	display: none;
}
.spaceinvaders_end button {
	font-size: 14px;
}
.score, .lives, .topscore {
	position: absolute;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	top: 4px;
}
.score {
	left: 4px;
}
.topscore {
	left: 148px;
}
#score, #topscore {
	color: #0f0;
}
.lives {
	left: 306px;
}
.lives span, #ship {
	display: inline-block;
	width: 30px;
	height: 16px;
	background: url("/img/spaceinvaders/ship.gif") 0 -16px;
}
.lives span {
	margin-right: 3px;
}
#live1 {
	margin-right: 0;
}
#ufo {
	position: absolute;
	top: 36px;
	left: 20px;
	display: none;
}
.ufo {
	display: inline-block;
	background: url("/img/spaceinvaders/ufo.gif") 0 0;
	width: 32px;
	height: 14px;
}
#enemies {
	position: absolute;
}
.enemy {
	position: absolute;
}
.enemy1, .enemy2, .enemy3 {
	width: 24px;
	height: 16px;
	display: inline-block;
}
.enemy1 {
	background: url("/img/spaceinvaders/enemy1.gif");
}
.enemy2 {
	background: url("/img/spaceinvaders/enemy2.gif");
}
.enemy3 {
	background: url("/img/spaceinvaders/enemy3.gif");
}
.bullet {
	background: none repeat scroll 0 0 #FFFFFF;
	height: 5px;
	position: absolute;
	width: 2px;
}
.ebullet {
	background: none repeat scroll 0 0 #ffff00;
	height: 6px;
	position: absolute;
	width: 2px;
}
#ship {
	position: absolute;
	top: 370px;
	left: 240px;
}
.game-spaceinvaders-ad {
	width: 300px;
	height: 250px;
	float: right;
}
